I've added travisci to the project supporting python 2.7 and 3.2